Subject: Re: bug#22987: 24.5; Incorrect index entry for (elisp) `?help-e

From: John Wiegley <[email-masked]>
Date: Mon, 28 Mar 2016 23:48:22 -0700

>>>>> Drew Adams <[email-masked]> writes:

> If you send me some instructions that tell me (1) where to get a Windows
> 64-bit (or 32-bit?) binary GDB, (2) how to run Emacs under it, to obtain the
> info you need, I will try to take a look when I get some time. Sorry for the
> trouble.

Is it possible to send me a copy of your environment?  That might be simpler
than debugging at a distance, because if I can reproduce it here, than I can
do the simplifying for Eli and send it along.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2